Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: EasyTAG
Source: https://wiki.gnome.org/Apps/EasyTAG

Files: *
Copyright: 2000-2008 Jérôme Couderc <easytag@gmail.com>
           2009-2012 Kip Warner <kip@thevertigo.com>
           2012-2015 David King <amigadave@amigadave.com>
License: GPL-2+
Comment: the full list of contributors are available in the AUTHORS and THANKS files

Files: nautilus-extension/*
Copyright: 2014 Victor A. Santos <victoraur.santos@gmail.com>
           2014 David King <amigadave@amigadave.com>
License: GPL-3+

Files: debian/*
Copyright: 2000-2015 various Debian contributors
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the full text of the GNU General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/GPL-3'.
